﻿.loader,
.loader:before,
.loader:after {
    border-radius: 50%;
    width: 2.5em;
    height: 2.5em;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation: load7 1.8s infinite ease-in-out;
    animation: load7 1.8s infinite ease-in-out;
}

.loader {
    color: #25467a;
    font-size: 10px;
    margin: 80px auto;
    position: relative;
    text-indent: -9999em;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

.loader:before,
.loader:after {
    content: '';
    position: absolute;
    top: 0;
}

.loader:before {
    left: -3.5em;
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

.loader:after {
    left: 3.5em;
}

.loader1,
.loader1:before,
.loader1:after {
    border-radius: 50%;
    width: 2.5em;
    height: 2.5em;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation: load7 1.8s infinite ease-in-out;
    animation: load7 1.8s infinite ease-in-out;
}

.loader1 {
    color: #25467a;
    font-size: 10px;
    margin: 80px auto;
    position: relative;
    text-indent: -9999em;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation-delay: -0.16s;
    animation-delay: -0.16s;
}

.loader1:before,
.loader1:after {
    content: '';
    position: absolute;
    top: 0;
}

.loader1:before {
    left: -3.5em;
    -webkit-animation-delay: -0.32s;
    animation-delay: -0.32s;
}

.loader1:after {
    left: 3.5em;
}

@-webkit-keyframes load7 {

    0%,
    80%,
    100% {
        box-shadow: 0 2.5em 0 -1.3em;
    }

    40% {
        box-shadow: 0 2.5em 0 0;
    }
}

@keyframes load7 {

    0%,
    80%,
    100% {
        box-shadow: 0 2.5em 0 -1.3em;
    }

    40% {
        box-shadow: 0 2.5em 0 0;
    }
}

/*******************************
           Voter Guide
*******************************/
#autocomplete::-webkit-input-placeholder {
    /* Chrome */
    color: #999999;
    opacity: 1;
}

#autocomplete:-ms-input-placeholder {
    /* IE 10+ */
    color: #999999;
    opacity: 1;
}

#autocomplete::-moz-placeholder {
    /* Firefox 19+ */
    color: #999999;
    opacity: 1;
}

#autocomplete:-moz-placeholder {
    /* Firefox 4 - 18 */
    color: #999999;
    opacity: 1;
}

/* slightly enhanced, universal clearfix hack */
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}

.clearfix {
    display: inline-block;
    clear: both;
}

/* start commented backslash hack \*/
* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

/* close commented backslash hack */
.bc-ccc {
    border-color: #ccc;
}

.color-666 {
    color: #666;
}

/*#content .header {
    font-weight: 700;
    color: #4c4c4c;
   margin-top: 15px;
   
}*/
#content h2.header {
    font-size: 22px;
    color: #4c4c4c;
    font-weight: bold;
}

#content .image.m-tb-7 {
    margin: 7px 0;
    position: relative;
}

#content .candidatedata {
    min-width: 49%;
    display: inline-block;
    vertical-align: top;
    position: relative;
    padding-bottom: 15px;
}

.text-underline {
    text-decoration: underline !important;
}

#content .hide {
    display: none;
}

.boxedDiamond {
    background: #2ecc71;
    width: 15px;
    height: 15px;
    position: absolute;
    z-index: 1;
    left: 2px;
    top: 25px;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}

.display-block {
    display: block !important;
}

.positionRelative {
    position: relative;
}

.positionAbsolute {
    position: absolute;
}

.font-12px {
    font-size: 12px !important;
}

.wh-20px {
    width: 20px;
    height: 20px;
}

.wh-15px {
    width: 15px;
    height: 15px;
}

.wh-10px {
    width: 10px;
    height: 10px;
}

.top-0px {
    top: 0;
}

.right-0px {
    right: 0;
}

.mt-15px {
    margin-top: 15px;
}

.pr-10px {
    padding-right: 10px;
}

.pt-15px {
    padding-top: 15px;
}

.pl-25px {
    padding-left: 25px;
}

.pl-20px {
    padding-left: 20px;
}

.top-5px {
    top: 5px;
}

.top-110px {
    top: 110px;
    left: 9px;
}

.display-inline {
    display: inline-block;
}

.vertical-align-top {
    vertical-align: top;
}

.overflow-visible {
    overflow: visible !important;
}

#mapDistrictWrapper {
    margin-top: 30px;
}

#mapDistrictWrapper .otherCandidateAlign {
    width: 30%;
    display: inline-block;
    vertical-align: top;
}

.circle {
    width: 75px;
    height: 75px;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    background: #014a7c;
}

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 */
    padding-top: 25px;
    height: 0;
    background-color: #d4d4d5;
    border: 1px solid #cccccc;
    color: #767676;
    font-family: 'Roboto', sans-serif;
    font-weight: bold;
}

.videoWrapper p {
    margin-top: 25% !important;
    text-align: center;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 1px solid #66667d;
}


#mapDistrictWrapper .mapDistrictAlign {
    display: inline-block;
    vertical-align: top;
    width: 24%;
}

#mapDistrictWrapper .mapDistrictAlign b {
    display: inline-block;
    padding-bottom: 5px;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: 'Roboto', sans-serif;
    line-height: 1.28571429em;
    margin: calc(2rem - 0.14285714em) 0em 1rem;
    font-weight: bold;
    padding: 0em;
}


ul.ui.list li:before,
.ui.bulleted.list .list>.item:before,
.ui.bulleted.list>.item:before {
    -webkit-user-select: none;
    -moz-user-select: none;
    ;
    -ms-user-select: none;
    user-select: none;
    pointer-events: none;
    position: absolute;
    top: auto;
    left: auto;
    font-weight: normal;
    margin-left: -1.25rem;
    content: 'â€¢';
    opacity: 1;
    color: inherit;
    vertical-align: top;
}

@media only screen and (max-width: 767px) {
    .voter-guide-menu-section {
        position: relative;
        width: 100%;
        /*min-height: 180px;*/
        margin-top: -130px !important;
        background: #FFFFFF;
    }

    .candidate-bio-content h4 {
        text-align: center;
    }

    #page .search-section-wrap {
        margin-left: 0px;
    }

    .running-for-text h3 {
        white-space: nowrap;
    }

    .videoWrapper p {
        margin-top: 25% !important;
        text-align: center;
    }

    .district-cell,
    .district-cell-2 {
        width: 50% !important;
        margin-top: 25px;
    }

    table td {
        font-weight: normal !important;
    }

    .other-candidates-wrap h3 {
        margin-bottom: 0 !important;
    }

    .other-candidates-wrap .other-candidates-content .otherCandidateAlign {
        margin-top: 25px !important;
        width: 100% !important;
        float: left !important;
    }

    .candidate {
        clear: both;
        margin-top: 30px;
        margin-left: 33% !important;
    }

    .candidate-right {
        padding: 0 !important;
    }

    .top-three-wrap {
        text-align: center;
        width: 650px;
        word-wrap: break-word;
    }

    .social-links ul {
        list-style: none;
        list-style-position: outside;
        margin: 0 !important;
        padding: 0 !important;
    }

    .social-links li:first-child {
        width: 100% !important;
        float: left;
        margin-left: 0 !important;
        margin-right 0 !important;
        width: 100% !important;
        text-align: center;
        clear: both;
    }

    .social-links li {
        float: left;
        margin-top: 25px;
        width: 5% !important;
        margin-left: 47% !important;
        margin-right: 47% !important;
        clear: both;
    }

    .candidate-bio-content h2 {
        text-align: center;
    }

    .candidate-info-left {
        width: 100%;
    }

    .candidate-info-right {
        margin-left: 0 !important;
        width: 100%;
    }

    .candidate-main-bio {
        margin-top: 25px;
        width: 50% !important;
        margin-left: 25% !important;
        margin-right: 25% !important;
        text-align: center;
    }

    .candidate-info-left img {
        width: 40% !important;
        margin-left: 30% !important;
        margin-right: 30% !important;
    }

    .ui.grid>[class*="three column"].row>.column {
        width: 100% !important;
    }

    .candidate-items {
        width: 100% !important;
    }

    .candidate-items a {
        width: 100% !important;
    }

    .important-dates-wrap span:nth-child(odd) {
        width: 100% !important;
        margin-top: 20px;
    }

    .important-dates-wrap span:nth-child(even) {
        margin-top: 10px !important;
        width: 100% !important;
    }

    .alsoseewrap {
        padding-right: 0 !important;
        width: 100%;
    }

    .alsoseeitem {
        width: 100%;
        text-align: center;
    }

    .voter-guide-menu-items li {
        margin-left: 0 !important;
        width: 100% !important;
        margin: auto;
    }

    .voter-guide-menu-items a {
        margin: auto;
    }

    .voter-guide-menu-wrap h1 {
        text-align: center;
    }

    .search-section-tool-wrap {
        margin-left: 48px;
    }

    .general-election-wrap {
        width: 100% !important;
    }

    .search-section-wrap {
        /*margin-left: 0 !important;*/
        text-align: center;
    }

    /*overriding tables to make candiates list look better on mobile */
    #candTable.ui.table:not(.unstackable) thead {
        display: table-row-group !important;
    }

    .font-weight-400 {
        font-weight: 400 !important;
    }

    .p-0px {
        padding: 0 !important;
    }

    .m-0px {
        margin: 0 !important;
    }

    .boxedDiamond.resize {
        background: #2ecc71;
        width: 5%;
        height: 12%;
        position: absolute;
        z-index: 1;
        left: 32%;
        top: 73%;
        transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -webkit-transform: rotate(45deg);
    }
}


@media only screen and (max-width: 500px) {

    .voter-guide-menu-section {
        position: relative;
        width: 100%;
        /*min-height: 180px;*/
        margin-top: -130px !important;
        background: #FFFFFF;
    }

    .search-section .search-section-wrap .search-section-tool-wrap {
        margin-left: 0px;
    }

    .column #mapDistrictWrapper .mapDistrictAlign {
        display: block;
        vertical-align: top;
        width: 100%;
        text-align: center;
    }

    .column #mapDistrictWrapper .mapDistrictAlign .district-cell,
    .column #mapDistrictWrapper .mapDistrictAlign .district-cell-2 {
        width: 100% !important;
    }
}

.ui.grid>[class*="three column"].row>.column {
    width: 33.33333333%;
}


.ui.message .list:not(.ui) li:before {

    position: absolute;
    content: 'â€¢';
    left: -1em;
    height: 100%;
    vertical-align: baseline;
}


.other-candidates-wrap .other-candidates-content .otherCandidateAlign {
    margin-top: 25px;
    width: 50%;
    float: left;
    padding-bottom: 25px;
}

.other-candidates-note {
    float: left;
}

.general-election-wrap {
    width: 75%;
    float: left;
    margin-left: 0;
    margin-right: -75%;
    padding-left: 10px;
    padding-right: 30px;
    font-family: 'Roboto', sans-serif;
    overflow: hidden;
}

.general-election-wrap section {
    width: 100%;
    /*overflow: hidden;*/
}

.general-election-wrap .bdm {
    padding: 0 !important;
    float: none !important;
    overflow: hidden !important;
}

.general-election-wrap .breadcrumb-section {
    font-family: 'Lato', 'Helvetica Neue', Arial, Helvetica, sans-serif;
}

.general-election-wrap .language-section {
    margin-top: 10px;
    overflow: hidden;
    font-family: 'Lato', 'Helvetica Neue', Arial, Helvetica, sans-serif;
}

.general-election-wrap .language-section ul {
    list-style-type: none;
    margin: 0 !important;
    padding: 0 !important;
    float: right;
}

.general-election-wrap .language-section li {
    float: left;
    margin: 5px;
}

.general-election-wrap header {
    color: #25467a;
    font-size: 2em;
    font-weight: bold;
    clear: both;
    margin-top: 35px;
}

.goog-te-menu-value {
    font-size: 0.75em !important;
}

.search-section {
    position: relative;
    width: 100%;
    height: 300px;
    margin-top: 20px;
}

.search-section h1,
h2,
h3,
h4,
h5,
p {
    margin: 0;
    padding: 0;
}

.search-section-wrap {
    padding-top: 205px;
    margin-left: 40px;
    /*overflow: hidden;*/
}

.search-section-wrap h1 {
    font-size: 60px;
    font-weight: normal;
    text-transform: uppercase;
}

.search-section-wrap h4 {
    font-size: 32px;
    font-weight: bold;
}

.upcoming-deadlines-section {
    position: relative;
    width: 100%;
}

.upcoming-deadlines-wrap h1 {
    color: #4c4c4c;
    font-size: 20px;
    font-weight: bold;
    margin-top: 35px !important;
}

.important-dates-wrap span:nth-child(odd) {
    width: 20%;
    float: left;
    color: #4c4c4c;
    font-size: 1em;
    font-weight: bold;
    margin-top: 25px;
    clear: left;
}

.important-dates-wrap span:nth-child(even) {
    margin-top: 25px;
    width: 80%;
    float: left;
    clear: right;
}

.general-election-wrap .search-section-wrap .input .searchform input[type="button"] {
    font-size: 0px;
    width: 40px;
    height: 40px;
    opacity: 1;
    border: 0;
    box-shadow: none;
    background: #fff url('/images/onlinevg/icon_lupe.png') no-repeat 10px 12px;
    background-size: 15px 15px;
    border-radius: 0 0.28571429rem 0.28571429rem 0;
    border-right: 1px solid #014a7c;
    border-top: 1px solid #014a7c;
    border-bottom: 1px solid #014a7c;
    float: left;
    cursor: default;
}

.general-election-wrap .search-section-wrap .input .searchform #autocompleteContainer {
    width: 70%;
    border-radius: 0.28571429rem;
    box-shadow: none;
    border: 1px solid #014a7c;
    /* border-top: 1px solid #014a7c; */
    /* border-bottom: 1px solid #014a7c; */
    padding: 0;
    position: relative;
}

.general-election-wrap .search-section-wrap .input .searchform #autocomplete #autocomplete {
    border: none;
    width: 100%;
    padding-right: 60px;
}


.searchform {
    margin-top: 10px;
}

.voter-guide-menu-section {
    position: relative;
    width: 100%;
    /*min-height: 180px;*/
    margin-top: 15px;
    background: #FFFFFF;
}

.voter-guide-menu-section-wrap {
    overflow: hidden;
}

.voter-guide-menu-section .voter-guide-menu-wrap h1 {
    font-size: 28px;
    color: #014a7c;
    margin-left: 40px;
    margin-top: 15px;
}

.voter-guide-menu-items {
    position: relative;
    overflow: hidden;
}

.voter-guide-menu-items ul {
    list-style: none;
    list-style-position: inside;
    /*height: 180px;*/
    padding: 0;
    padding-top: 18px;
    margin: 0;
}

/*.voter-guide-menu-items a
{
    display: block;
    width: 100px;
    height: 175px;
}*/
.voter-guide-menu-items li {
    width: 33%;
    /* margin-left: 120px; */
    float: left;
    padding: 10px;
}

.voter-guide-menu-items p {
    width: 100px;
    color: #014a7c;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    margin: 0 auto;
    padding-top: 10px;
}

.circle {
    margin: auto;
}

.alsosee hr {
    display: none;
}

.candidate-items-wrap {
    padding-top: 30px;
}

.candidate-items {
    width: 270px;
    height: 70px;
    padding: 0 !important;
    margin: 0 !important;
    background-color: #c2ebff;
}

.candidate-items a {
    background-color: #c2ebff;
    display: block;
    width: 270px;
    height: 70px;
    padding: 0;
    margin: 0;
    font-weight: bold;
    vertical-align: middle;
    text-align: center;
    padding-top: 25px;
    font-size: 22px;
}

.meet-candidates-wrap {
    position: relative;
}

.meet-candidates-wrap h1 {
    font-family: 'Roboto', sans-serif;
    font-size: 2em;
    color: #25467a;
}

.meet-candidates-wrap p {
    font-family: 'Roboto', sans-serif !important;
    font-size: 22px;
    color: #363636;
    line-height: 1.4em;
    margin-top: 1em;
    margin-bottom: 1em;
}

.contact-section h1 {
    color: #4c4c4c;
    font-size: 20px;
    font-weight: bold;
    margin-top: 35px;
}

.contact-wrap {
    position: relative;
    margin-top: 30px;
}

.contact-row {
    position: relative;
    margin-top: 25px;
    overflow: hidden;
}

.contact-icon {
    position: relative;
    width: 20%;
    float: left;
}

.contact-desc {
    position: relative;
    width: 80%;
    float: left;
}

.download-pdf-caption {
    /*background: transparent url('/images/onlinevg/Files-Pdf-icon.png') no-repeat 0 0;
        background-size: 18px;*/
    margin-top: 15px;
    margin-bottom: 15px;
    overflow: hidden;
}

.download-pdf-caption ul {
    list-style: none;
    list-style-position: inside;
    padding: 0;
}

.download-pdf-caption li {
    float: right;
    margin-left: 15px !important;
    font-size: 14px;
    text-align: left;
    color: #363636;
}

.fa-file-pdf-o,
.fa-file-excel-o {
    font-size: 22px !important;
    margin-left: 0 !important;
}

.download-pdf-caption a {
    color: #363636;
}

.candidatedata h5 {
    display: none;
}

.candidatedata h2 {
    color: #25467a;
    font-size: 2em;
    font-weight: bold;
    overflow: hidden;
}

.candidatedata h3 {
    font-size: 18px;
    color: #4c4c4c;
}

.candidate-bio-content {
    margin-top: 25px !important;
    font-family: 'Roboto', sans-serif !important;
    overflow: hidden;
}

.candidate-info {
    overflow: hidden;
    margin-top: 20px;
}

.candidate-info-left {
    /*float: left;*/
}


.candidate-info-right {
    margin-left: 35px;
    /*float: left;*/
    font-size: 14px;
}

.party-enrolled-label {
    margin-top: 25px;
}

.top-three-issues-label {
    margin-top: 45px;
}

.top-three-issues-list ol {
    margin: 0;
    padding: 0;
    list-style-position: inside;
}

.social-links {
    margin-top: 25px;
}

.social-links ul {
    list-style: none;
    list-style-position: outside;
    margin: 0 !important;
    padding: 0 !important;
}

.social-links li:first-child {
    width: auto;
    float: left;
    margin-left: 0;
}

.social-links li {
    float: left;
    width: 35px;
    margin-left: 15px;
}

.video-profile-wrap {
    position: relative;
    overflow: hidden;
    margin-top: 60px;
}

.additional-candidate-info {
    margin-top: 50px;
}

.additional-candidate-info p {
    color: #4c4c4c;
    font-size: 14px;
}

.additional-candidate-info h3 {
    margin-top: 20px;
    padding-bottom: 8px;
}

.read-video-script-language ul {
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
    list-style-position: inside;
}

.read-video-script-language li:first-child {
    display: inline;
    margin-left: 0px;
    float: left;
}

.read-video-script-language li {
    display: inline;
    margin-left: 15px;
    float: left;
}

.video-script-text {
    width: auto !important;
    margin-right: 15px;
    overflow: hidden;
    margin-top: 20px;
}

.other-candidates-wrap {
    position: relative;
    width: 100%;
    font-size: 14px;
    color: #4c4c4c !important;
    overflow: hidden;
}

.other-candidates-wrap h3 {
    margin-top: 20px;
    padding-bottom: 15px;
    font-size: 18px;
    color: #4c4c4c;
}

.other-candidates-row {
    position: relative;
    width: 100%;
    margin-top: 100px;
    overflow: hidden;
}

.other-candidates-row-first {
    position: relative;
    width: 100%;
    margin-top: 0 !important;
    overflow: hidden;
}

.candidate {
    position: relative;
    width: 33%;
    float: left;
}

.candidate p {
    font-size: 14px;
    color: #4c4c4c !important;
}

.candidate-left {
    width: auto;
    float: left;
}

.candidate-right {
    width: auto;
    margin-left: 2%;
    float: left;
}

.candidate-right {
    padding-top: 40px;
}

.name {
    font-weight: bold;
}

.alsoseeitem {
    margin-right: 30px;
}

.video-script-container {
    clear: both;
    margin-top: 20px;
    background-color: #FFFFFF;
    width: 100%;
    padding: 15px;
    border: 1px solid #999999;
    display: none;
}

.contentWrap p {
    font-family: 'Roboto', sans-serif;
    color: #4c4c4c;
    font-weight: 300;
    line-height: 1.3em;
    font-size: 1.5em !important;
}

.important-dates-row {
    position: relative;
    margin-top: 15px;
    overflow: hidden;
}

.important-dates-left {
    width: 15%;
    float: left;
    font-weight: bold;
}

.important-dates-right {
    width: 85%;
    float: left;
}

.additional-section {
    margin-top: 25px;
}

.para-container {
    font-size: 60px;
}

.office-type-desc-wrap,
.para-container p {
    margin-top: 22px;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: #363636;
    font-weight: 300;
}

.badge-note-wrap {
    font-family: 'Roboto', sans-serif !important;
    color: #999999;
}

.candidate-data-content-wrap {
    margin-top: 30px;
}

.candidatedata {
    color: #4c4c4c;
}

.candidatedata a {
    font-family: 'Robot', sans-serif !important;
    font-size: 15px;
    color: #428bca;
}

.candidatedata a:hover {
    color: #f27900;
}

.nosubmit-wrap h4 {
    font-family: 'Robot', sans-serif;
    font-size: 11px;
    color: #999999;
}

.candidate-bio-wrap {
    margin-top: 25px;
}

.city-council-desc-wrap {
    margin-top: 22px;
    font-family: 'Roboto', sans-serif;
    font-size: 22px;
    color: #363636;
    font-weight: 300;
}

.district-cell,
.district-cell-2 {
    margin-top: 15px;
}

.tooltip {
    position: relative;
    display: inline-block;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: white;
    color: black;
    text-align: center;
    border-radius: 6px;
    padding: 5px 0;
    /* Position the tooltip */
    position: absolute;
    z-index: 1;
    top: 100%;
    left: 50%;
    margin-left: -60px;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

.candidate-bio-content h2 {
    font-family: 'Roboto', sans-serif;
    color: #25467a;
    font-size: 2em;
    margin-top: 40px !important;
}

.candidate-info-page {
    margin-left: 40px;
}

.candidate-info-page h3 {
    font-size: 18px;
    margin-top: 40px;
    padding-bottom: 8px;
}

.candidate-info-right h3 {
    font-size: 18px;
    margin-top: 40px;
    padding-bottom: 8px;
    text-align: left;
}

.running-for-text h3 {
    margin-top: 0em !important;
}

.candidate-bio-content>ol,
.candidate-bio-content>ul {
    padding: 0 !important;
    margin: 0 !important;
    list-style-position: inside;
}

.otherCandidateAlign .positionRelative .boxedDiamond {
    left: 4px !important;
}

#closeVideoScript {
    top: 0px;
    right: 0;
}

#closeVideoScript img {
    width: 25px;
}

.hr-nycvotes {
    height: 1px;
    border: 0px;
    background-color: #ccc;
}

.top-margin-30px {
    margin-top: 30px !important;
    margin-bottom: 0px;
}

.top-margin-20px {
    margin-top: 20px !important;
}

.top-margin-15px {
    margin-top: 15px !important;
    margin-bottom: 0px;
}

.bottom-margin-0px {
    margin-bottom: 0px !important;
}

.bottom-margin-30px {
    margin-top: 0px;
    margin-bottom: 30px !important;
}

.bottom-margin-15px {
    margin-top: 0px;
    margin-bottom: 15px !important;
}

.bottom-margin-25px {
    margin-top: 0px;
    margin-bottom: 25px !important;
}

#candTable.ui.table {
    border: none;
}

.content p {
    margin-bottom: 20px;
}

.rte {
    font-family: 'Roboto', sans-serif;
    font-size: 22px;
}

.rte p {
    margin-top: 22px;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: #363636;
    font-weight: 300;
}

.rte ul>li {
    margin-top: 22px;
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    color: #363636;
    font-weight: 300;
}